---
layout: post
title: "Yay ! Smoothieboard controlling a spindle over Modbus !"
date: May 08, 2015 19:42
category: "General discussion"
author: "Arthur Wolf"
---
Yay ! Smoothieboard controlling a spindle over Modbus !





**"Arthur Wolf"**

---


---
*Imported from [Google+](https://plus.google.com/+ArthurWolf/posts/5TykdpkagGP) &mdash; content and formatting may not be reliable*
